የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

1 S 11:6-7

Chuj San Sebastian Bible

CSS

A yic xyab'n Saúl jun tzo'n̈ paxti cha, caw x'och Yespíritu Dios yet' spoder 'a 'a; yuj cha, caw xcot yowl Saúl chi si'mb'il. 'Ix yi'n cot chawn̈ no mam wacax, scotc tzu'n 'at no', 'ix ya'n no 'a jun tzo'n̈ eb' schecab', yic tz'ec' sch'oxnc eb' 'ilxoc no 'a smasnil yol smacb'en eb' yit israelal. Tzlaj 'ec' yalnc eb' checb' chi 'ixtic: 'Ixtc wal 'oj 'aj swacx mach ma'oj 'och tza'n yuj Saúl, yet' pax Samuel, yic 'oj 'at eb' 'a owal, xchi eb'. 'Ix jaw jun niwquil xiwlal 'a yib'n̈ eb' 'anma chi smasnil yuj Jehová. Junxn̈ej xyutj sb'a eb' smasnil, 'ix wul ya'nc 'och sb'a eb' yet' eb'.

አወዳድር

{{ጥቅስ}} ያስሱ

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት